\name{flowcyt.fcs}
\alias{flowcyt.fcs}
\alias{bccrc}

\title{Flow Cytometry Standard (FCS) files from British Columbia
  Cancer Research Center}
\description{
  Flow Cytometry Standard (FCS) files 'FCS' objects,  using the version of
  \code{read.series.FCS} in \pkg{rflowcyt} on October 1, 2005.

  The data come from a screening of a compound library. The screening
  was performed on a cell line. The name of one file corresponds to the
  position of the sample (cell line aliquot) in a 96 wells plate. 
  
}
\usage{
## FCS files to be read with 'read.FCS' or 'read.series.FCS'
## function, see examples for details} 

\format{binary FCS files}

\source{
  British Columbia Cancer Research Center, Vancouver, Canada
}
\references{
  Gasparetto, M. \emph{et. al.} (2004) Identification of compounds
  that enhance the anti-lymphoma activity of rituximab usinf flow
  cytometric high-content screening, \emph{Journal of Immunollogical
    Methods}, \bold{292}, 59-71.
}
\examples{

 ## Example I
 if (require(rflowcyt)) {

 ##obtaining the location of the fcs files in the data
  pathFiles <- system.file("bccrc", package="rfcdmin")
  drugFiles <- dir(pathFiles)

 ## reading in the FCS files
  drugData <- read.series.FCS(drugFiles, path=pathFiles, MY.DEBUG=FALSE)
 }


 ## Example II
 if (require(rflowcyt)) {
    ## obtaining the location of the fcs files in the data
    A06path <- paste(system.file("bccrc", package="rfcdmin"), "A06",sep="/")
    
    ## reading in the FCS files
    A06 <- read.FCS(A06path)
 }


}
\keyword{datasets}
